package com.muyu.common.core.enums;

/**
 * @Description 用户状态
 * @Author: by 杨旭飞
 * @Date 2024/8/4 14:09
 */
public enum UserStatus {
    OK("0", "正常"), DISABLE("1", "停用"), DELETED("2", "删除");

    private final String code;
    private final String info;

    UserStatus (String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode () {
        return code;
    }

    public String getInfo () {
        return info;
    }
}
